bootstrap	digest>=20010302	../../pkgtools/digest
tool	libtool-base>=2.4.2nb9	../../devel/libtool-base
tool	gmake>=3.81	../../devel/gmake
tool	checkperms>=1.1	../../sysutils/checkperms
build	cwrappers>=20150314	../../pkgtools/cwrappers
full	rudiments>=1.0.2nb6	../../devel/rudiments
full	python37>=3.7.0	../../lang/python37
full	sqlrelay>=1.0.0nb7	../../databases/sqlrelay
